DuckDB 0.25

Hello,

Not sure if anyone has tried DuckDB, but please be aware that we’ll update the plugin to version 0.25 of the library.

And there is a change in the file format, so you can’t use newer plugin with older databases.

Please export all data and import again.

Changes like this may come again if the DuckDB developers decide that a change is necessary for newer features.

For more, you can read on the website:

Sincerely
Christian

1 Like

Thank you Christian!

1 Like
Forum for Xojo Programming Language and IDE. Copyright © 2021 Xojo, Inc.